CREATE TABLE heq_admission_period_tl (
    ADMISSION_PERIOD_ID      NUMBER(18, 0),
    NAME                     VARCHAR2(200)    NOT NULL,
    DESCRIPTION              VARCHAR2(960),
    LANGUAGE                 VARCHAR2(16) ,
    SOURCE_LANG              VARCHAR2(16)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    ADMISSION_PERIOD_ID      NUMBER(18, 0),
    NAME                     VARCHAR2(200)    NOT NULL,
    DESCRIPTION              VARCHAR2(960),
    LANGUAGE                 VARCHAR2(16) ,
    SOURCE_LANG              VARCHAR2(16)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_heq_admission_period_tl PRIMARY KEY (ADMISSION_PERIOD_ID, LANGUAGE, ADMISSION_PERIOD_ID, LANGUAGE)
);
